if "" == "%JSPTUT%"  set JSPTUT=E:\Dokumente\Artikel\JSPTutorial_II
if "" == "%JAVAC%" if "" == "%JAVA_HOME%" set JAVAC=javac
if "" == "%JAVAC%"                        set JAVAC=%JAVA_HOME%\bin\javac

set BASE=%JSPTUT%/develop
set junit=%BASE%/lib/junit.jar
set jdbc=%BASE%/lib/idb.jar;D:/solid/jdbc/SolidDriver.zip
set ix=%BASE%/classes
set libs=%BASE%/lib/servlet.jar
%JAVAC%  -d %BASE%/classes -classpath %junit%;%jdbc%;%ix%;%libs% *.java
